<?php
/**
 * Created by PhpStorm.
 * User: elporfirio
 * Date: 20/08/16
 * Time: 11:49 AM
 */

require('Contador.php');
require('Registro.php');


$oRegistro = new Registro;
$oContador = new Contador;

//$oRegistro->verificarVisita($_SERVER['REMOTE_ADDR']);

//$visitas = $oRegistro->obtenerRegistro();

//if(count($visitas) <= 0){
    //$oRegistro->registrarVisita($_SERVER['REMOTE_ADDR']);
    $oContador->actualizarContador();
//}

echo json_encode(['cantidad' => $oContador->getCantidad()]);
